package com.ys.bdtp.adm.mvvm.ui.compose

import androidx.compose.foundation.layout.Box
import androidx.compose.foundation.layout.BoxScope
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier

@Composable
fun Side(
    modifier: Modifier = Modifier,
    side: @Composable BoxScope.() -> Unit
) {
    Box(
        modifier
    ) {
        side()
    }
}